body {
  color: #000000;
  font-family: "Arial Cyr", Arial, sans-serif;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #ffffff;
}

a {
  text-decoration: none;
}

a:link {
  color: #0073c7;
}

a:visited {
  color: #5a88b5;
}

a:hover {
  text-decoration: underline;
}

strong {
  color: #003366;
  font-weight: bold;
}

a img, img {
  border: none;
}

h2 {
  width: auto;
  font-family: tahoma;
  font-size: 95%;
  font-weight: bold;
  background: url(/img/bgtop2.jpg) no-repeat top left;
  color: #003366;
  margin: 0 0 0.3em 22%;
  padding: 0.2em 0 0.3em 1%;
}

h3 {
  font-size: 95%;
  font-weight: bold;
  color: #003366;
  margin: 1em 0 0.3em 0;
  padding: 0;
  border-bottom: 1px solid #003366;
}

h4 {
  font-weight: bold;
  color: #003366;
  margin: 0;
  padding: 0;
  font-size: 0.97em;
}

ul, ol {
  margin: 0px 0 5px 5px;
  padding-left: 20px;
  list-style: square;
  font-size: 0.92em;
}

ul ul, ol ul {
  list-style: square;
}

ol {
  list-style-type: decimal;
  padding-left: 30px;
}

dd {
  margin-left: 1em;
}

blockquote {
  margin-left: 40%;
  font-size: 90%;
}

#content p {
  font-size: 0.92em;
}

p {
  margin: 0.5em 0;
}

p.folio {
  text-align: justify;
}

ul p {
  margin: 0 0 1em;
}

table {
  empty-cells: show;
}

table.special {
  border: 1px solid #003366;
  border-collapse: collapse;
  margin: 1em auto;
  font-size: 0.92em;
}

table.special td {
  border: 1px solid #003366;
  border-collapse: collapse;
  margin: 0.3em;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

table.common {
  border: 1px solid #003366;
  border-collapse: collapse;
  margin: 1em auto;
  font-size: 0.92em;
}

table.rows {
  font-size: 0.92em;
}

table.linedrows {
  border-collapse: collapse;
  margin: 1em auto;
  font-size: 0.92em;
}

table.linedrows a {
  text-decoration: none;
}

table.list tr td {
  text-align: left;
}

table.common thead tr td {
  background-color: #6699CC;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #003366;
}

table.rows thead tr {
  color: #003366;
  font-weight: bold;
}

table.rows td {
  color: #003366;
  vertical-align : top;
}

table.common tr {
  font-size: inherit;
}

table.common td {
  text-align: center;
  vertical-align: top;
  border-left: 1px solid #003366;
  border-right: 1px solid #003366;
  font-size: inherit;
}

table.linedrows td {
  vertical-align: top;
  border-top: 1px solid #003366;
  border-bottom: 1px solid #003366;
  font-size: inherit;
}


table.common tr.odd,
table.linedrows tr.odd {
  background-color: #E6EEF5;
}

table.common tr.ns,
table.common td.ns {
  border-top: 1px solid #003366;
}

table.common td.rowname,
table.rows td.rowname,
table.linedrows td.rowname {
  font-weight: bold;
  color: black;
  text-align: left;
  padding: 0 0.3em;
}

table.common td.rowname2,
table.rows td.rowname2,
table.linedrows td.rowname2 {
  color: black;
  text-align: left;
  padding: 0 0.3em;
}

div.box {
  font-size: 97%;
  padding: 0.3em 1em 0.3em 1em;
  margin: 1em 0.5em 1em 0.5em;
  background-color: #E6EEF5;
  text-align: justify;
}

div.boxinbox {
  font-size: 100%;
  padding: 0.3em 1em 0.3em 1em;
  margin: 1em 0.5em 1em 0.5em;
  background-color: #CDDDEB;
  text-align: justify;
}

h4.news {
  font-size: 0.97em;
}

h4.article {
  font-size: large;
}

h4.news a,
h4.news a:hover,
h4.news a:visited {
  color: #003366;
  text-decoration: none;
}

#article {
}

#article .date {
  float: left;
  width: 7em;
  margin: 0;
  font-weight: bold;
  color: #003366;
}

/*#article .text p {*/
.text p {
  margin: 0;
  padding-bottom: 1em;
}

div.docum {
  float: right;
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
  font-size: 0.82em;
}

p.chron {
  font-size: 0.92em;
  margin: 0 3em 0.5em 0;
  padding-left: 7em;
  text-align: justify;
}

p.chron span.date {
  font-family: tahoma;
  font-size: 0.92em;
  color: #003366;
  font-weight: bold;
  margin: 0 0 0 -7em;
  float: left;
}

p.news {
  font-size: 0.92em;
  margin: 0 0 1em 0;
  padding-left: 3em;
  border-top: 1px solid #003366;
}

p.news span.date {
  font-family: tahoma;
  font-size: 0.92em;
  color: #003366;
  font-weight: bold;
  margin: 0 0.3em 0 -3em;
  padding-right: 1em;
  float: left;
}

span.allnews {
  float: right;
  color: #003366;
  font-weight: bold;
  font-size: 0.92em;
}

/*
span.arrow a {
  margin: 0 0.3em;
  background-color: #999999;
  color: #ffffff;
}

span.arrow a:hover,
span.arrow a:visited {
  color: #ffffff;
  text-decoration: none;
}
*/

span.subtitle {
  color: #003366;
}

.articlenav {
  white-space: normal;
  margin-top: 3em;
  border-bottom: 1px solid #003366;
}

.articlenav a.prev {
  float: left;
  text-align: left;
  width: 45%;
  font-weight: bold;
  padding-top: 1em;
}

.articlenav a.next {
  float: right;
  text-align: right;
  width: 45%;
  font-weight: bold;
  padding-top: 1em;
}

.articlenav a div.arrow {
  text-decoration: none;
  margin: 0;
  padding: 0;
}

.articlenav a.prev div.arrow {
  float: left;
}

.articlenav a.next div.arrow {
  float: right;
}

p.author {
  color: #666666;
  text-align: right;
  margin-right: 1em;
}

ul.hidden {
  list-style: none;
  margin: 0 0 0.5em 0;
  padding-left: 0;
}

ul.firstpage {
  color: #003366;
  margin: 0 0 0.5em 0;
  padding-left: 20px;
}

ul.firstpage a {
  color: #0073c7;
  font : caption;
}

.row {
  clear: both;
  height: 1.5em;
  padding: 0.5em 0;
}

.row label {
  float: left;
  width: 18%;
  margin-right: 2%;
}

.row input, .row textarea {
  float: right;
  width: 78%;
}

.row select {
  width: 20%;
}

.seealso {
  font-style: italic;
}

img.thumb {
  vertical-align: top;
  margin: 0.1em;
}

#header {
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  border-bottom: 2px solid #003366;
  background: url(/img/bgtop4.jpg) no-repeat top left;
  background-color: #A5BFDA;
  font-size: 90%;
}

#logo {
  margin: 0.3em 0.5em 0.1em;
}

#navigation {
  position: absolute;
  top: 0;
  right: 0.5em;
  margin-top: 0.3em;
  font-size: 90%;
  text-align: right;
}

#navigation img {
  margin: 0 0.3em;
}

#menu {
  float: left;
  width: 20%;
  padding: 0;
  margin: 0;
  behavior: url(/style/ie.htc);
}

#menu2 {
  position: absolute;
}

#menu3 {
  margin: 0.5em 0 1em 0.5em;
  padding: 0.1em 0 0.4em 0;
  background-color: #E6EEF5;
}

html>body #menu2 {
  position: relative;
}

#menu ul {
  font-size: 0.87em;
  list-style: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

#menu li {
  padding: 0.2em 0 0 1em;
  margin: 0 0 0 0;
  font-family: tahoma;
  font-weight: bold;
}

#menu li li {
  padding: 0 0 0 1.5em;
  font-size: 100%;
  margin: 0;
}

#menu a {
  color: #0073c7;
}

#menu li.current {
  font-weight: bold;
  color: #003366;
}

#menu li.current ul {
  font-weight: normal;
}

#menu li.noaccess {
  color: #999999;
}

#main {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 0.92em;
}

html>body #main {
  height: auto;
}

.clear {
  clear: both;
  line-height: 0;
}

.sidebar {
  font-size: 0.87em;
  margin: 0.5em 0 1em 0.5em;
  padding: 0 0 0.4em 0;
  background-color: #E6EEF5;
}

.orphus {
  font-size: 0.77em;
  margin: 0.5em 0 1em 1.5em;
}

.sidebar span {
  display: block;
  color: #003366;
  font-weight: bold;
  font-family: tahoma;
  text-align: left;
  margin: 0;
  padding: 0;
}

span.box {
  display: block;
  color: #003366;
  font-weight: bold;
  font-family: tahoma;
  text-align: left;
  margin: 0 0 1em 0;
  padding: 0.2em 0 0.2em 1em;
  background: url(/img/bgtop3.jpg) no-repeat top left;
}

a.inbox {
  float: right;
  display: block;
  color: #003366;
  font-weight: normal;
  font-family: tahoma;
  text-align: right;
  font-size: 0.87em;
  margin: 0 1em 0 0;
  padding: 0.2em 0 0.2em 1em;
}

.sidebar div {
  clear: both;
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: 0.87em;
}

.sidebar span.date {
  display: block;
  font-weight: bold;
  color: #003366;
}

.sidebar p {
  margin: 0 0.5em 1em 1em;
}

.sidebar a {
  color: #0073c7;
}

#content {
  margin: 0 0 0 22%;
  padding: 0.5em 0.5em 1em 0;
  width: auto;
}

#footer {
  clear: both;
  color: #003366;
  font-size: x-small;
  border-top: 1px solid #003366;
  height: 20px;
  margin: 0;
  padding: 0 0.5em;
}

#about {
  text-align: center;
}

#copyright {
  float: right;
}

#copyright a {
  color: #0073c7;
}

table.usual {
border: #003366 1px solid;
font-size: 0.9em;
margin: 1em;
cell-padding: 1em;
border-collapse: collapse;
}

table.usual thead {
font-weight: bold;
color: black;
background-color: #6699CC;
}

table.usual th {
border: #003366 1px solid;
background-color: #E6EEF5;
font-weight: bold;
color: #003366;
}

table.usual td {
border: #003366 1px solid;
text-align: left;
padding: 4px;
}

table.usual td.des {
border: #003366 1px solid;
font-weight: bold;
color: #003366;
}

table.usual td.ital {
border: #003366 1px solid;
font-style: italic;
}

table.glbox {
font: caption;
font-size: 0.83em;
font-weight: bold;
width: 100%;
background-color: #A5BFDA;
border: 1px solid #A5BFDA
}

table.glbox td {
text-align: center;
border-right: 1px solid #A5BFDA;
}

table.glbox div {
background-color: #E6EEF5;
border: 4px solid #E6EEF5;
padding: 0.0em 0 0.0em 0;
}

table.glbox div a {
  color: #003366;
}

table.glbox div.spec {
background-color: #4073A6;
border: 1px solid #003366;
padding: 0.2em 0 0.2em 0;
}

table.glbox div.spec a {
  color: white;
}

table.fixture {
  border: 0px solid;
  border-collapse: collapse;
  margin: auto;
  font-size: 0.8em;
}

table.fixture td {
  text-align: center;
  border: 1px solid #A5BFDA;
  padding: 0.2em 0.2em;
}

table.fixture td.pl {
  background-color: #E6EEF5;
  color: black;
  font-weight: bold;
}

table.fixture td p {
 margin: 0.1em 0.2em;
}

table.main {
    border: 2px solid black;
    border-collapse: collapse;
    text-align: center;
    padding: 5px;
}
table.main tr.strong td {
    font-weight: bold;
}
table.main tr.head td {
    background-color: #A5BFDA;
}
table.main td {
    border: 1px solid black;
    border-collapse: collapse;
    text-align: center;
    padding: 5px;
}
table.main td.strong {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 0px;
}


div.titlebox {
width: auto;
font-family: tahoma;
font-size: 0.92em;
font-weight: bold;
padding: 0.3em 0 0.3em 0.5em;
margin: 0 0 2em 0;
color: #003366;
border-top: 2px solid #003366;
border-bottom: 5px double #003366;
}

code {
font-size: 1.1em;
}
